SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001467: uplink needs to go down before removeing it - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001467Endian FirewallGUIpublic2008-11-18 15:342009-10-27 11:59
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target Version2.3Fixed in Version2.3 
Summary0001467: uplink needs to go down before removeing it
Descriptionwhen a user removes an uplink, the uplink needs to be stopped before, otherwise there is no more chance to stop that uplink
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001951closedpeter-endian route is not removed though uplink has been deleted 
child of 0001934closedsimon-endian interface editor changes for 2.3 - meta ticket 

-  Notes
(0002687)
simon-endian (developer)
2009-06-29 09:34

sudo /etc/rc.d/uplinks stop <id> is excecuted before configuration is deleted

- Issue History
Date Modified Username Field Change
2008-11-18 15:34 peter-endian New Issue
2008-11-18 15:34 peter-endian Assigned To => simon-endian
2009-06-09 19:35 peter-endian Target Version future => 2.3
2009-06-09 20:02 peter-endian Relationship added child of 0001934
2009-06-18 08:53 peter-endian Relationship added has duplicate 0001951
2009-06-29 09:34 simon-endian Note Added: 0002687
2009-06-29 09:34 simon-endian Status new => resolved
2009-06-29 09:34 simon-endian Fixed in Version => 2.3
2009-06-29 09:34 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker